首页 新闻 搜索 专区 学院

装sql2008中文版的时候提示安装.net framework3.5sp1

0
[已关闭问题] 关闭于 2011-08-03 12:23

在装sql2008中文版的时候提示安装.net framework3.5sp1,可是我的.netframework3.5sp1已经安装上了,即使重新安装还是不解决问题,安装英文版就不会出现这个问题

程序新青年的主页 程序新青年 | 小虾三级 | 园豆:841
提问于:2011-07-05 07:59
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册